p {
  font-size: 18px;
  line-height: 26px;
}
a,
a:link,
a:visited,
a:active,
a:hover {
    color: #00b8d6;
    text-decoration: none;
}
a.common-btns {
    color: #fff;
}
.logo-header img {
  max-height: 75px;
	padding: 5px 10px;
}
.footer {
    color: #fff;
}
.footer a {
    color: #00b8d7;
}
.footer p {
    margin-bottom: 5px;
}
.call-now-footer {
    background: #fff;
    width: 380px;
    height: 70px;
    display: flex;
    align-items: center;
    border-radius: 10px;
    margin-bottom: 40px;
    border-radius: 12px;
}

.call-now-footer a {
    font-weight: 700;
    font-size: 39px;
    padding: 0 20px;
    padding-right: 20px;
    padding-left: 20px;
    font-family: "Nunito Sans";
    line-height: 39px;
    display: flex;
    padding-left: 0;
    align-items: center;
    flex-grow: 1;
    padding-right: 0;
}

.fts-phone {
    background: #00b8d6;
    padding: 0;
    height: 100%;
    display: grid;
    align-items: center;
    border-radius: 12px 0 0 12px;
    padding: 19px;
    margin-right: 10px;
}

.call-now-footer img {
    background: #00b8d6;
    width: 34px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.footer-copyright p {
    font-size: 15px;
}

.common-btns,
.gform-theme input[type="submit"] {
    position: relative;
    font-size: 17px;
    line-height: 1.3em;
    text-transform: capitalize;
    display: inline-block;
    padding: 18px 58px 18px 25px;
    transition: 0.2s all;
    letter-spacing: 1px;
    border-radius: 12px;
    overflow: hidden;
    color: #fff;
    z-index: 4;
    background-color: #00b8d6;
}

.common-btns::after,
.gform-theme--foundation .gform_footer .gform_button::after {
    --wpr-bg-debdb589-23c1-4c80-9a75-7fea1576f216: url("https://www.newgenlocksmith.com.au/wp-content/uploads/2024/05/new-pl.png");
}
.common-btns:hover {
    background-color: #00a5c1;
    color: #fff;
}
.common-btns:hover {
    color: #1e1e1e !important;
    transition: all 0.5s ease-in-out;
}

.common-btns::after,
.gform-theme--foundation .gform_footer .gform_button::after {
    content: " ";
    position: absolute;
    right: 24px;
    top: 18px;
    background-image: url("https://www.newgenlocksmith.com.au/wp-content/uploads/2024/05/new-pl.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #fff;
    display: inline-block;
    padding: 11px;
    border-radius: 5px;
}

.top-heads-bs .common-btns::before {
    background-color: #bbe9ee !important;
}

.common-btns::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    line-height: 1.6em;
    padding: 16px 60px 14px 25px;
    transition: all 0.5s ease-in-out;
    background-color: #bbe9ee;
    border-radius: 10px;
    visibility: hidden;
    height: 100%;
    width: 100%;
    transform: translateX(-100%);
    z-index: -1;
}
.head-cont img {
    width: 39px;
    margin-right: 10px;
    background-color: #00b8d6;
    padding: 10px;
    border-radius: 12px;
}
.head-cont,
a.head-cont,
a.head-cont:link,
a.head-cont:visited {
    display: flex;
    align-items: center;
    font-weight: 900;
    font-size: 18px;
    font-family: "Nunito Sans";
    color: #1e1e1e;
}

h1 {
    font-size: 50px;
    font-size: 2.9411764705882rem;
    font-weight: 800;
    font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
    line-height: 1.1em;
    text-transform: uppercase;
    letter-spacing: -1px;
    margin-bottom: 24px !important;
}

.banner-heading h1.elementor-heading-title {
    font-size: 3.5vw;
    position: relative;
    color: #1e1e1e;
    font-weight: 900;
    margin-bottom: 0px !important;
}
.banner-heading h1.elementor-heading-title span {
    color: #00b8d6;
    font-size: 22px;
    display: block;
}
.img-rounded img {
    border-radius: 20px;
}
.heading-tagline h2.elementor-heading-title {
    font-size: 40px;
    background-color: #e0f6f9;
    padding: 20px;
    border-radius: 12px;
    border-left: 7px solid #00b8d6;
    color: #1e1e1e;
    font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
}
h2.elementor-heading-title,
h2,
.elementor-widget-heading h2.elementor-heading-title {
    color: #1e1e1e;
    letter-spacing: -1px;
    font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
    letter-spacing: -1px;
    color: #1e293b;
    font-weight: 800;
    font-size: 30px;
    line-height: 35px;
}
.h2-black h2.elementor-heading-title {
    color: #1e293b;
    font-weight: 800;
    font-size: 30px;
    line-height: 35px;
    font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
}

.h3-black h3.elementor-heading-title {
    color: #1e293b;
    font-weight: 700;
    font-size: 26px;
    line-height: 30px;
    font-family: "Nunito Sans", Helvetica, Arial, sans-serif;
}
.btn-info,
.btn-info.e-con {
    background-color: #00b8d6;
    padding: 15px;
    border-radius: 15px;
    min-height: 100px;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.btn-info h2,
.btn-info .elementor-widget-heading .elementor-heading-title {
    font-weight: 800;
    color: #fff;
    font-size: 18px;
    line-height: 25px;
}
.btn-info.white-bg {
    background-color: #fff;
}
.btn-info.white-bg h2,
.btn-info.white-bg .elementor-widget-heading .elementor-heading-title {
    color: #1e293b;
}
.gform-wrapper input[type="text"],
.gform-wrapper input[type="email"],
.gform-wrapper input[type="tel"],
.gform-wrapper textarea,
.gform-wrapper select {
    border: 0px;
    border-bottom: 1px solid #1e1e1e;
    background: transparent;
}

.btn-blue input[type="submit"],
input.gform_button.button,
.gform-theme input[type="submit"] {
    font-size: 17px;
    line-height: 1.3em;
    text-transform: capitalize;
    display: inline-block;
    /*padding: 18px 58px 18px 25px;
     * border-radius: 12px;
     * */
	padding: 12px 58px 12px 25px;
	border-radius: 5px;
    transition: 0.2s all;
    letter-spacing: 1px;
    
    overflow: hidden;
    color: #fff;
    z-index: 4;
    background-color: #00b8d6;
}
.gform-theme--framework.gform-theme.gform_wrapper input[type="submit"],
.gform-theme--framework.gform-theme.gform_wrapper input[type="submit"].button {
    font-size: 17px;
    line-height: 1.3em;
    text-transform: capitalize;
    display: inline-block;
    padding: 18px 58px 18px 25px !important;
    transition: 0.2s all;
    letter-spacing: 1px;
    border-radius: 12px !important;
    overflow: hidden;
    color: #fff;
    z-index: 4;
    background-color: #00b8d6 !important;
}
.gform-theme input[type="submit"] {
    position: relative !important;
    font-size: 17px !important;
    line-height: 1.3em !important;
    text-transform: capitalize !important;
    display: inline-block;
    padding: 18px 58px 18px 25px !important;
    transition: 0.2s all;
    letter-spacing: 1px !important;
    border-radius: 12px !important;
    overflow: hidden;
    color: #fff !important;
    z-index: 4;
    background-color: #00b8d6 !important;
}
.gform-theme--foundation .gform_footer::after {
    --wpr-bg-796442f8-c10d-449a-9bf1-7a45c1a010e4: url("https://www.newgenlocksmith.com.au/wp-content/uploads/2024/05/new-pl.png");
}
.block-style-with-icon {
    background-color: #e2f6f9;
    border-radius: 15px;
}
.block-style-with-icon img {
    max-width: 80px;
    background-color: #00b8d6;
    border-radius: 10px;
    padding: 15px;
    margin-top: -60px;
}
.block-style-with-icon {
    font-size: 18px;
    line-height: 35px;
}
.block-style-with-icon h2.elementor-heading-title {
    font-size: 24px;
    line-height: 28px;
}

.common-btns:hover::before {
    visibility: visible;
    transform: translateX(0%);
}

.common-btns::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    line-height: 1.6em;
    padding: 16px 60px 14px 25px;
    transition: all 0.5s ease-in-out;
    background-color: #bbe9ee;
    border-radius: 10px;
    visibility: hidden;
    height: 100%;
    width: 100%;
    transform: translateX(-100%);
    z-index: -1;
}

.common-btns:hover {
    background-color: #00a5c1;
    color: #fff;
}
.common-btns:hover {
    color: #1e1e1e !important;
    transition: all 0.5s ease-in-out;
}
.btn-effect1 .elementor-button {
    position: relative;
    overflow: hidden;
    /*transform: translateX(0%);*/
    background-color: #00b8d6 !important;
    transition: all 0.5s ease-in-out;
}
/*
.btn-effect1 .elementor-button:hover::before {
    visibility: visible;
    transform: translateX(0%);
}

.btn-effect1 .elementor-button::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    line-height: 1.6em;
    padding: 16px 60px 14px 25px;
    transition: all 0.5s ease-in-out;
    background-color: rgba(0, 184, 214, 0.9);
    background-color: #e0f6f9;
    background-color: rgba(224, 246, 249, 0.9);
    border-radius: 10px;
    visibility: hidden;
    height: 100%;
    width: 100%;
    transform: translateX(-100%);
    z-index: 1;
    }*/
.btn-effect1 .elementor-button:hover {
    transition: all 0.5s ease-in-out;
    background-color: rgba(224, 246, 249, 0.9) !important;
    border-radius: 10px;
    fill: #000 !important;
    /*transform: translateX(-100%);*/
}
.home-banner p {
    margin: 0px;
}
.home-banner .elementor-heading-title {
    margin-bottom: 0;
}
.btn-effect1 .elementor-button:hover {
    background-color: #00a5c1;
    color: #1e1e1e;
}
.btn-effect1 .elementor-button:hover {
    color: #1e1e1e !important;
    transition: all 0.5s ease-in-out;
}

.main-header-bar-wrap {
    position: relative;
}
.main-header-bar-wrap:before {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #e0f6f9;
    content: "";
    height: 100%;
    width: 40%;
    border-radius: 0 0 0 12px;
}
.main-header-bar-wrap.she-header {
    background-color: #fff;
}
.main-header-bar-wrap.she-header:before {
    background-color: #fff;
}

.services-item {
    border-radius: 15px;
    overflow: hidden;
    height: 675px;
}
.services-item .hid-box1 {
    top: 100%;
    position: relative;
    transition: all 0.3s ease-out;
    background: #428bca;
    height: 100%;
}

.services-item:hover > .services-item-content {
    top: 50%;
}
.services-item .services-item-content {
    position: relative;
    height: 100%;
    top: 83%;
    transition: all 0.3s ease-out;
}

.services-item .services-item-content .elementor-image-box-img {
    background-color: #00b8d6;
    padding: 15px;
    border-radius: 15px;
}

.services-item .services-item-content h3.elementor-image-box-title {
    color: #1e1e1e;
    margin: 0px;
}
.img-icon img {
    /* background-color: #00b8d6;*/
    background-color: #8de6f5;
    padding: 10px;
    border-radius: 10px;
    max-width: 80px;
}
.img-icon-home h3.elementor-image-box-title,
.img-icon-home h3.elementor-image-box-title:hover {
    color: #1e1e1e;
    font-size: 25px;
    margin-bottom: 6px !important;
    font-size: 20px;
    line-height: 27px;
    font-family: "Nunito Sans";
    font-weight: 800;
}
.img-icon-home img {
    /* background-color: #00b8d6;*/
    background-color: #8de6f5;
    padding: 10px;
    border-radius: 10px;
    max-width: 70px;
}

.img-icon-home .elementor-image-box-wrapper .elementor-image-box-img {
    width: 25%;
}
.img-icon-box-menu img {
    background-color: #8de6f5;
    padding: 10px;
    border-radius: 10px;
    max-width: 100%;
}
.img-icon-box-menu h3.elementor-image-box-title,
.img-icon-box-menu h3.elementor-image-box-title:hover {
    color: #1e1e1e;
    margin-bottom: 6px !important;
    font-size: 18px;
    line-height: 27px;
    font-family: "Nunito Sans";
    font-weight: 800;
}

.uc_image_carousel_content {
    background-color: #333333b8;
    position: absolute;
    bottom: 0;
}

.img-icon-home2 {
    background-color: #e0f6f9;
    padding: 5px;
    border-radius: 10px;
}
.img-icon-home2 h3.elementor-image-box-title,
.img-icon-home2 h3.elementor-image-box-title:hover {
    color: #1e1e1e;
    margin-bottom: 6px !important;
    font-size: 14px;
    line-height: 18px;
    font-family: "Nunito Sans";
    font-weight: 800;
}
.img-icon-home2 img {
    padding: 10px;
    max-width: 70px;
}

.img-icon-home2 .elementor-image-box-wrapper .elementor-image-box-img {
    width: 25%;
}

.link-btn .elementor-button {
    padding: 12px 5px;
}


.gform-theme--foundation .gform_footer .gform_button::after {
  z-index: 4;
}
.gform_footer .gform_button, .gform_footer {
	position: relative;
}
.gform-theme--foundation .gform_footer .gform_button::after {
  content: '';
  position: absolute;
  right: 24px;
  top: 18px;
  background-image: url('https://newgenlocksmith.seoexpertsmelbourne.com/wp-content/uploads/2024/05/new-pl.png');
  background-size: contain;
  background-repeat: no-repeat;
  background-color: #fff;
  display: inline-block;
  padding: 11px;
  border-radius: 5px;
}

.gform_footer .gform_button {
	background-image: url('https://newgenlocksmith.seoexpertsmelbourne.com/wp-content/uploads/2025/08/icon-plus.jpg');
	background-size: 24px 24px;
  background-repeat: no-repeat;
	background-position: 108px 16px;
}
.popup-form {
	padding: 20px 30px;
	background-image: url('https://newgenlocksmith.seoexpertsmelbourne.com/wp-content/uploads/2024/05/inner-services-g.webp');
	background-position: center center; 
	background-size: 50%;
	background-repeat: no-repeat;
		
}
.popup-form .popup-logo, 
.pum-container.pum-responsive .popup-form img.popup-logo {
  max-width: 200px !important;	
}
.popup-form h2 {
  margin: 0px;
    margin-bottom: 0px;
  font-size: 38px;
  margin-bottom: 10px;
}
.gform-theme--foundation .gfield textarea.large {
  min-block-size: 8rem;
}
.popup-form .gform_footer {
	justify-content: center !important;
}
.popup-form .ginput_container input, 
.popup-form .ginput_container textarea, 
.popup-form .ginput_container select{
	border: 0px; 
	border-bottom: 1px solid #1e1e1e;
	box-shadow: none;
	background: transparent;
	
}
.gform-wrapper input[type="text"], .gform-wrapper input[type="email"], .gform-wrapper input[type="tel"], .gform-wrapper textarea, .gform-wrapper select {
  border: 0px;
    border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
  border-bottom: 1px solid #1e1e1e;
  background: transparent;
  border-radius: 0;
	box-shadow: none;
	font-size: 16px;
}
#gform_1 input[type="text"],
#gform_1 input[type="email"],
#gform_1 input[type="tel"], 
#gform_1 textarea, 
#gform_1  select {
	border: 0px;
	border-bottom-width: 0px;
    border-bottom-style: none;
    border-bottom-color: currentcolor;
    border-bottom: 1px solid #1e1e1e;
    background: transparent;
    border-radius: 0;
	box-shadow: none;
	font-size: 16px;
}
#gform_wrapper_3 .gform_footer {
	justify-content: center !important;	
}
.logo-header {
	max-height: 50px;
}

img.img-icon-menu {
  background-color: #8de6f5;
  padding: 10px;
  border-radius: 10px;
	width: 45px; 
	height: 45px;
}
ul.services-menu {
	margin: 0px; 
	padding: 0px;
}
ul.services-menu a {
  color: #1e1e1e;
  text-decoration: none;
  font-family: "Nunito Sans", Sans-serif;
  font-size: 17px;
  font-weight: 400;
}
ul.services-menu a:hover {
	color: #00b8d6;
}
@media screen and (min-width: 1601px) {
    .main-header-bar-wrap:before {
        width: 70%;
        left: 30%;
    }
}

@media only screen and (min-width: 1101px) and (max-width: 1601px) {
    .main-header-bar-wrap:before {
        width: 70%;
        left: 33%;
    }
}

@media (min-width: 1200px) {
    .page-header .entry-title,
    .site-footer .footer-inner,
    .site-footer:not(.dynamic-footer),
    .site-header .header-inner,
    .site-header:not(.dynamic-header),
    body:not([class*="elementor-page-"]) .site-main {
        max-width: 1300px;
    }
}

@media screen and (min-width: 768px) and (max-width: 1200px) {
	.main-header-bar-wrap::before {
		position: absolute;
		right: 0;
		top: 0;
		background-color: #eff3fb;
		content: "";
		height: 0%;
		width: 0%;
		border-radius: 0 0 0 12px;
	}
	.hfe-active-menu + .hfe-nav-menu__layout-expandible {
		padding: 10px;
	}
}

@media screen and (max-width: 767px) {
	.services-item .services-item-content {
		top: 85%;
	}
	.services-item .services-item-content h3.elementor-image-box-title {
		padding-left: 10px;
        text-align: left;
	}
    .footer-copyright p {
        font-size: 14px;
        text-align: center;
    }
    .call-now-footer {
        background: #fff;
        width: 250px;
        height: inherit;
        display: flex;
        align-items: center;
        margin-bottom: 20px;
        border-radius: 10px;
        margin: 10px auto;
    }

    .call-now-footer a {
        font-weight: 700;
        font-size: 26px;
        padding: 0 20px;
        padding-right: 10px;
        padding-left: 10px;
        font-family: "Nunito Sans";
        line-height: 30px;
        display: flex;
        padding-left: 0;
        align-items: center;
        flex-grow: 1;
        padding-right: 0;
    }

    .fts-phone {
        background: #00b8d6;
        padding: 0;
        height: 100%;
        display: grid;
        align-items: center;
        border-radius: 10px 0 0 10px;
        padding: 10px;
        margin-right: 10px;
    }

    .call-now-footer img {
        background: #00b8d6;
        width: 24px;
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    .img-icon-home2 {
        width: 100%;
    }
    .elementor-image-box-img {
        width: 25%;
    }
    .elementor-widget-image-box .elementor-image-box-content {
        width: 75%;
        display: inline-block;
        justify-content: start;
        align-items: center;
        display: flex;
    }
    .elementor-image-box-wrapper {
        display: flex;
    }
    .logo-header img {
        max-width: 100%;
        padding: 10px 10px 0px 10px;
    }
    .main-header-bar-wrap {
        background-color: #eff3fb;
    }
    .main-header-bar-wrap:before {
        position: absolute;
        right: 0;
        top: 0;
        background-color: #eff3fb;
        content: "";
        height: 0%;
        width: 0%;
        border-radius: 0 0 0 12px;
    }

    .main-header-bar-wrap.she-header {
        background-color: #eff3fb;
    }
    .main-header-bar-wrap.she-header:before {
        background-color: #eff3fb;
    }
    .head-cont img {
        max-width: 30px;
        padding: 5px;
        border-radius: 2px;
    }
    .banner-heading h1.elementor-heading-title {
        font-size: 22px;
        text-align: center;
        line-height: 26px;
    }
    .common-btns::before {
        background-color: #bbe9ee !important;
    }
    .common-btns::after {
        right: 19px;
        top: 15px;
        padding: 10px;
        border-radius: 5px;
    }
    a.common-btns {
        color: #fff;
        padding: 15px 52px 15px 15px;
        font-size: 13px !important;
    }
}
